/* Add your custom styles here */
/* Main colours
Dark Blue: #0f479c
Lighter Blue:#4E79B8
*/
/** AVPlayer **/
.avPlayerWrapper {
  clear:none!important;
}
.avPlayerWrapper .avPlayerContainer {
  margin:unset;
}
.avPlayerWrapper .avPlayerContainer .avPlayerBlock audio {
  background-color:#0f479c;
}
/** White space on home page fix **/
#zen-wrap {min-height:600px!important}
/*** remove bullet point before menu heading ***/
.zen-menu ul > li.parent > a:before, .zen-menu ul > li.parent > .zen-menu-heading:before {
  content:none;
}

h3 {
  text-transform: none!important;
}

/** Main menu **/
#menu li a, #menu li span, #onepage li a {
  font-size:20px;
}
/** font-awesome **/
.fa {
  color:#0f479c;
}

.fa:hover {
  color:#4E79B8;
}
/** Links **/
a:hover {
  text-decoration:none;
}
.btn a:hover {
  color:#fff!important;
}
.btn {
  font-size:22px;
}
/** Header Social Icons/Contact ***/
#search .fa {
  font-size:36px;
}
#search p {
  font-size:24px;
  font-weight:600;
}

/*** Hero CTA button styling - Hero ***/
#banner .hero .btn{
  padding:20px;
  font-size: 20px;
  font-weight: 600;
  border-radius: 3px;
}
#banner {
  height:400px;
}
#bannerwrap {
  background-position:center;
  /*box-shadow: inset 0 0 0 1000px rgba(0,0,0,0.3);*/
}
  .hero {
    background-color: rgba(78,121,184,0.8);
  }
.hero h1 {
  margin-top:10%;
  font-size:3.6em;
  margin-bottom:10px;
}
.hero h3 {
  color:#fff;
  text-transform: none;
  padding-bottom:20px;
}
/** Home Page content***/
.services {
  text-align: center;
}
.services p {
  color:#fff;
  margin-bottom:-20px;
  padding-top:20px;
}
.services h3, .services h4 {
  padding-top:20px;
}
#topbtn {
  margin-top:20px;
}
.stimes, .stimes-btm {
  border:1px solid #0f479c;
  background-color: #fff;
}
/**Why go to church **/
.col-md-6 {
  padding-left:0!important;
  /*padding-right:30px;*/
}
/* Contact Page **/
.contact div:nth-child(1) {
  padding-left:15px!important;
}
/** Bottom CTA **/
#bottomwrap {
  /*height:250px;*/
  min-height: 250px;
  box-shadow: inset 0 0 0 1000px rgba(78,121,184,0.3);
  background-position:top;
}
/** Youtube Video ***/
.video-responsive iframe {
  width:600px;
  height:400px;
}
.video-responsive {
  padding-bottom:35%;
}
/** Buttons ***/
.btn a {
  color:#fff;
}
.btn-contact, .btn-events, .btn-visitor {
  width:150px;
  margin-top:10px;
}
/*** Header phone num ***/
#top1 {
    margin-top: 80px;
    font-size: 25px;
    font-weight: 600;
}
#top1 a {
  color:#0f479c;
}
#top1 a:hover {
  color:#4E79B8;
}
.header-contact {
  margin-top:8%;
}
/*** Request a call module Home page***/
#grid15 #ajaxcontact {  
    width: 90%;
    float: right;
    margin-left: 30%;
    margin-bottom: -7%;
}
#grid15 .ac-cf-container {
	padding-bottom:10px;
}

/** Footer contact ***/
.footer-contact p {
	font-size:16px;
	font-weight:600;
}
.footer-contact .fa {
  color:#fff;
}

/*** Contact us page ***/
.contactus {
  width:60%;
  margin:auto;
}
.contactus .ac-cf-container {
  padding-bottom:10px;
}
.contactus .inputbox.required {
  border:1px solid;
}


/*** Sticky Nav ***/
.fixed #menu ul.first-level > li.active > span.zen-menu-heading, .fixed #menu ul.first-level > li.active > a {
  color:#13295A;
}
.fixed #menu ul.first-level > li > a, .fixed #menu ul.first-level > li > span.zen-menu-heading {
  color:#666666;
}
.zen-nav-fixed #menu {
  margin-top:15px;
}

/** Mobile menu - align right **/
.offcanvas-trigger.zg-col.zg-col-2 {
  float:right;
  margin-top:20px;
}
#toolbar {
  height:80px;
}
/** Mobile logo **/
#mobile-logo {
  margin-top:-10px;
  margin-left:-20px;
  width:150px;
}

/** Responsive images **/
img {
    max-width:100%;
    height: auto;
}

/**** Media Queries ****/
@media only screen and (max-device-width: 667px) and (orientation: portrait) {
  .contactus {
    width:85%;
  }
  #grid13 h2 {
    margin-left:0;
  }
  #grid13 .zen-module-title {
    text-align:center;
  }
  #grid13 .sub-heading {
    margin-left:0!important;
    text-align:center;
  }
  #grid15 #ajaxcontact {
    margin:auto;
    width:85%;
    float:none;
  }
  #footerwrap, #grid21 p {
    text-align:center!important;
  }

  .hero h1 {
    line-height: 1.0em;
    font-size: 3em;
    padding-bottom: 20px;
  }
  #bannerwrap {
    background-position: right;
    height: 500px;
    margin-bottom:0;
  }
  .hero h3 {
    font-size:1.3em;
  }
  img {
    float:none!important;
    margin:20px 0!important;
  }
  #bottomwrap {
    /*height:80%;*/
  }
  #mainwrap {
    padding:0;
  }
  #grid22 > div > div > div > div > div > div > div:nth-child(2) > img{
    width:100%!important;
  }
  #bottom1 > div > div > div > div > div > div > div:nth-child(2) {
   margin-top:20px; 
  }
  #bottom1 .btn {
    margin-top:-20px;
  }
  h2 {
    margin-top:0!important;
  }
  .video {
    padding-right:0!important;
  }
  .zt-item {
    margin-bottom:0;
  }
  #zentools-149 img{
    margin:0!important;
  }
  .contacttext, .contactform {
    width:100%!important;
  }
  .contactform {
    margin-top:20px;
  }
  .services p {
    margin-bottom:0!important;
    padding-top:0!important;
  }
}
@media only screen and (max-device-width: 736px) and (orientation: landscape) {
  #grid15 #ajaxcontact {
    margin:auto;
    width:85%;
    float:none;
  }
  #grid13 h2 {
    margin-left:0;
    text-align:center;
  }
  #grid13 .sub-heading {
    margin-left:0!important;
    text-align:center;
  }
  img {
    float:none!important;
    margin:20px 0!important;
  }
  #bottomwrap {
    /*height:100%;*/
  }
  .hero h1 {
    line-height:1.0em!important;
  }
  #bannerwrap {
    margin-bottom:0;
  }
  #grid22 > div > div > div > div > div > div > div:nth-child(2) > img{
    width:100%!important;
  }
  #bottombtn {
    margin-top:20px;
  }
  .cta .btn {
    margin-top:-20px;
  }
  h2 {
    margin-top:0!important;
  }
  #mainwrap {
    padding-top:0;
  }
  .zt-item {
    margin-bottom:0;
  }
  img.lazyowl{
    margin:0!important;
  }
  .contacttext, .contactform {
    width:100%!important;
  }
  .contactform {
    margin-top:20px;
  }
   #footerwrap, #grid21 p {
    text-align:center!important;
  }
    .services p {
    margin-bottom:0!important;
    padding-top:0!important;
  }
}
/*** IpHone 5 specific ***/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 374px) { 
  #bottomwrap {
    /*height:100%;*/
  }
  .services p {
    margin-bottom:0!important;
    padding-top:0!important;
  }
}

/****Ipad ***/
@media only screen 
  and (min-device-width: 736px) 
  and (max-device-width: 1024px)
  and (orientation : portrait )
  and (-webkit-min-device-pixel-ratio: 2) {
    #grid13 h2 {
      margin-left:10px;
      text-align:center;
    }
    #grid13 h2 span {
      margin-left:0!important;
    }
    #grid13 .sub-heading {
      margin-left:10px!important;
      text-align:center;
    }
    #footerwrap, #grid21 p {
    text-align:center!important;
     }
    #grid15 #ajaxcontact {
    margin:auto;
    width:85%;
    float:none;
  }
  #topbtn, #bottombtn {
    width:100%;
  }
  .services .col-md-4 {
    max-width: 100%;
    flex: 0 0 100%;
  }
  .church {
    display:none;
  }
  .stimes-btm {
    margin-top:20px;
  }
  .cta .btn {
    margin-top:-20px;
  }
  #top1 {
    margin-top:20px;
  }
  #mobile-logo {
    margin-top:20px;
  }
    .services p {
    margin-bottom:0!important;
    padding-top:0!important;
  }
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
   #topbtn, #bottombtn {
    width:100%;
  }
  .services img {
    height:100%;
  }
    .services p {
    margin-bottom:0!important;
    padding-top:0!important;
  }
}